<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">nova-cloud.obs.cn-south-1.myhuaweicloud.com</domain>
        <domain includeSubdomains="true">localhost</domain>
        <domain includeSubdomains="true">*.fmode.cn</domain>
        <domain includeSubdomains="true">fmode.cn</domain>
        <domain includeSubdomains="true">server.fmode.cn</domain>
        <domain includeSubdomains="true">upload-z2.qiniup.com</domain>
        <domain includeSubdomains="true">*.qiniup.com</domain>
        <domain includeSubdomains="true">webapi.amap.com</domain>
        <domain includeSubdomains="true">*.amap.com</domain>
        <domain includeSubdomains="true">*.agora.io</domain>
        <domain includeSubdomains="true">*.agoraio.cn</domain>
    </domain-config>
</network-security-config>